/*首页样式 ------------------start*/
#indexmain{
	width:100%;
	height:780px;
	background-image:url(../images/bgn7.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:39px;
}
#indexmain .part1{
	width:1200px;
	height:365px;
	margin:0px auto;
	background-color:#ffffff;
	border-radius:10px;
	margin-bottom:30px;
}
#indexmain .part1 .part-top{
	width:1200px;
	height:74px;
	line-height:80px;
	overflow:hidden;
}
#indexmain .part1 .part-top .img{
	float:left;
	margin-left:20px;
	margin-top:22px;
}
#indexmain .part1 .part-top a{
	float:right;
	margin-right:20px;
	font-size:16px;
	font-weight:bold;
	color:#CBCDD2;
}
#demo1{
	width:1160px;
	height:280px;
	margin:0px auto;
	overflow:hidden;
}
#indemo {
    float: left;
    width: 800%;
}
#demo2 {
    float: left;
}
#demo3 {
    float: left;
}
#indexmain .part1 ul li{
	width:275px;
	height:280px;
	float:left;
	margin-right:20px;
}
#indexmain .part1 ul li .picture{
	width:235px;
	height:180px;
	padding:20px;
	background-color:#F0F2F5;
}
#indexmain .part1 ul li .picture .icon{
	width:235px;
	height:180px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
#indexmain .part1 ul li .title{
	width:270px;
	height:60px;
	margin:0px auto;
	line-height:60px;
	text-align:center;
	font-size:18px;
	color:#041B43;
}
#indexmain .part2{
	width:1200px;
	height:348px;
	margin:0px auto;
	background-color:#ffffff;
	border-radius:10px;
	margin-bottom:30px;
}
#indexmain .part2 .company{
	width:580px;
	height:348px;
	float:left;
	margin-left:20px;
}
#indexmain .part2 .company .top{
	width:580px;
	height:80px;
	line-height:84px;
	padding-top:30px;
	overflow:hidden;
}
#indexmain .part2 .company .top img{
	float:left;
}
#indexmain .part2 .company .top a{
	float:right;
	font-size:16px;
	font-weight:bold;
	color:#CBCDD2;
}
#indexmain .part2 .company .brief{
	width:580px;
	height:210px;
	line-height:30px;
	font-size:16px;
	color:#041B43;
	overflow:hidden;
}
#indexmain .part2 .honors{
	width:510px;
	height:348px;
	float:left;
	margin-left:70px;
}
#indexmain .part2 .honors .top{
	width:510px;
	height:80px;
	line-height:84px;
	padding-top:30px;
	overflow:hidden;
}
#indexmain .part2 .honors .top img{
	float:left;
}
#indexmain .part2 .honors .top a{
	float:right;
	font-size:16px;
	font-weight:bold;
	color:#CBCDD2;
}
#honor{
	width:510px;
	height:195px;
}
#honor .swiper-container{
	width:100%;
	height:100%;
}
#honor .swiper-slide{
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
#honor .swiper-container .swiper-button-prev{
    width:35px;
    height:35px;
    background-position:center;
    background-image:url(../images/left.png);
    background-repeat:no-repeat;
    left:30px;
}
#honor .swiper-container .swiper-button-prev:after{
    content:'';
}
#honor .swiper-container .swiper-button-next{
	width:35px;
	height:35px;
	background-position:center;
    background-image:url(../images/right.png);
    background-repeat:no-repeat;
    right:30px;
}
#honor .swiper-container .swiper-button-next:after{
	content:'';
}
/*首页样式 ------------------end*/

/*荣誉资质列表 ---------------start*/
#honors{
	width:920px;
	height:auto;
	padding:20px 0px;
}
#honors ul{
	width:920px;
	height:auto;
}
#honors ul li{
	width:410px;
	height:290px;
	float:left;
	margin:0px 25px;
	margin-bottom:33px;
}
#honors ul li .picture{
	width:410px;
	height:290px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	cursor:pointer;
}
#honors ul li img{
	display:none;
}
/*荣誉资质列表 ---------------end*/

/*分支机构列表 ---------------start*/
#branch{
	width:920px;
	height:auto;
	overflow: hidden;
}
#branch ul{
	width:920px;
	height:auto;
	overflow: hidden;
}
#branch ul li{
	float: left;
	width: 244px;
	height:240px;
	padding:30px 20px;
	padding-bottom: 0;
}
#branch ul li .picture{
	width:244px;
	height:185px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
#branch ul li .info{
}
#branch ul li .info .title{
	text-align: center;
	height:48px;
	line-height:48px;
	font-size:16px;
	overflow: hidden;
	/*font-weight:bold;*/
	color:#132c54;
}
#branch ul li .info .word{
	width:606px;
	height:auto;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	color:#132c54;
}
/*分支机构列表 ---------------end*/

/*在线留言 ---------------start*/
#message{
	width:920px;
	height:auto;
	margin:0px auto;
}
#message .title{
	width:920px;
	height:70px;
	line-height:70px;
	padding-top:10px;
	margin:0px auto;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#132c54;
}
#message .layui-table tr:hover{
	background-color:#ffffff;
}
#message .layui-table tr td .layui-btn{
	width:100%;
	height:54px;
	line-height:54px;
	text-align:center;
	background-color:#132c54;
	color:#ffffff;
	font-size:18px;
}
#message .layui-table tr td .layui-input{
	height:46px;
	line-height:46px;
}
/*在线留言 ---------------end*/

/*产品展示列表 ---------------start*/
#products{
	width:920px;
	height:auto;
	margin:0px auto;
}
#products ul{
	width:918px;
	height:auto;
	margin:0px auto;
}
#products ul li{
	width:275px;
	height:260px;
	float:left;
	margin:17px 15.5px;
}
#products ul li .picture{
	width:235px;
	height:180px;
	padding:20px;
	background-color:#F0F2F5;
}
#products ul li .picture .icon{
	width:235px;
	height:180px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
}
#products ul li .title{
	width:270px;
	height:40px;
	margin:0px auto;
	line-height:40px;
	text-align:center;
	font-size:18px;
	color:#041B43;
}
/*产品展示列表 ---------------end*/

/*详情页 ---------------start*/
.article{
	width:920px;
	height:auto;
	margin:0px auto;
}
.article .theTit{
	width:920px;
    height:auto;
    padding:10px 0px;
    line-height:25px;
    font-size:22px;
    color:#1e1b16;
    text-align:center;
}
.article .theauthor{
	width:920px;
	height:20px;
	line-height:20px;
	padding:5px 0px;
	color:#604c31;
	text-align:center;
}
.article .video{
	width:920px;
	height:600px;
	margin:20px 0px;
}
.article .showus{
	width:930px;
	height:auto;
	line-height:30px;
	font-size:16px;
	color:#101010;
	margin-bottom:20px;
}
.article .showup{
	width:920px;
	height:auto;
	line-height:20px;
	padding:5px 0px;
	font-size:16px;
	color:#201404;
}
.article .showup a{
	color:#201404;
}
.article .showup a:hover{
	color:#c3261c;
}
.article .back{
	width:920px;
	height:40px;
	line-height:40px;
	font-size:20px;
	color:#201404;
	text-align:right;
}
.article .back a{
	color:#201404;
}
.article .back a:hover{
	color:#c3261c;
}
/*详情页 ---------------end*/
/*搜索列表 ---------------start*/
#searchlist{
	width:965px;
	height:auto;
	margin:15px auto;
}
#searchlist ul{
	width:930px;
	height:auto;
	margin:0px auto;
}
#searchlist ul li{
	width:930px;
	height:45px;
	border-bottom:1px dashed #E7E7E7;
}
#searchlist ul li .title{
	width:930px;
	height:45px;
	line-height:45px;
	font-size:18px;
	color:#272727;
}
#searchlist ul li .title a{
	color:#272727;
}
/*搜索列表 ---------------end*/